
.banner-heading5 {

    position: absolute;
    top: 10%;
    right: 15%;
    color: #084b81;
}

.banner-heading5 .heading1 {
    display: block;
    text-align: center;
    font-family: Trajan Pro, serif;
    font-size: 40px;
    font-style: italic;
    animation: top 1s ease;
}

@keyframes top {
    0% {
        transform: translateY(100%);
    }

}

.banner-heading5 .heading1 span {
    display: block;
    margin-top: -20px;

}

.banner-heading5 .sub-heading {
    display: flex;
    flex-direction: row;
    gap: 20px;

}

.banner-heading5 .sub-head1 {
    display: flex;
    flex-direction: column;
}

.banner-heading5 .sub-head1 span {
    font-size: 35px;
    font-family: rochester;
    font-style: italic;
}

.banner-heading5 .sub-head1 img {
    height: 50px;
    width: 50px;
    font-family: 'rochester';
}

.banner-heading5 .sub-head1:nth-child(1) {
    animation: left 1s ease ;
}

@keyframes left {
    0% {
        transform: translateX(-100%);
    }

}

.banner-heading5 .sub-head1:nth-child(2) {
    animation: right 1s ease;
}

@keyframes right {
    0% {
        transform: translateX(100%);
    }

}

/*====Responsive===*/
@media (max-width:1200px) {
    .banner-heading5 {

        position: absolute;
        top: 10%;
        right: 15%;
        z-index: 99999;
        color: #084b81;
    }

    .banner-heading5 .heading1 {
        font-size: 35px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 30px;
    }

}

@media (max-width:992px) {
    .banner-heading5 {

        position: absolute;
        top: 8%;
        right: 12%;
        z-index: 99999;
        color: #084b81;
    }

    .banner-heading5 .heading1 {
        font-size: 30px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 25px;
    }

}

@media (max-width:840px) {
    .banner-heading5 {

        position: absolute;
        top: 5%;
        right: 12%;

    }

    .banner-heading5 .heading1 {
        font-size: 26px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 22px;
    }

}

@media (max-width:768px) {
    .banner-heading5 .heading1 span {
        display: block;
        margin-top: -10px;

    }

    .banner-heading5 .heading1 {
        font-size: 22px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 20px;
        margin-top: -10px;
    }

}

@media (max-width:670px) {
    .banner-heading5 {

        position: absolute;
        top: 5%;
        right: 8%;

    }
    .banner-heading5 .sub-heading {
        display: flex;
        flex-direction: row;
        gap: 5px;

    }

    .banner-heading5 .heading1 span {
        display: block;
        margin-top: -10px;

    }

    .banner-heading5 .heading1 {
        font-size: 18px;
    }

    .banner-heading5 .sub-head1 {
        padding-top: 20px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 16px;
        margin-top: -20px;
    }

}

@media (max-width:540px) {
    .banner-heading5 {
        position: absolute;
        top: 8%;
        right: 10%;

    }

    .banner-heading5 .heading1 span {
        display: block;
        margin-top: -10px;

    }

    .banner-heading5 .heading1 {
        font-size: 16px;
    }

    .banner-heading5 .sub-head1 {
        padding-top: 20px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 14px;
        margin-bottom: 10px;

    }

    .banner-heading5 .sub-head1 img {
        height: 30px;
        width: 30px;

    }

}

@media (max-width:420px) {

    .banner-heading5 .heading1 {
        font-size: 14px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 12px;
        margin-bottom: 10px;

    }

}

@media (max-width:375px) {
    .banner-heading5 {
        position: absolute;
        top: 8%;
        right: 8%;

    }

    .banner-heading5 .heading1 span {
        display: block;
        margin-top: -5px;

    }

    .banner-heading5 .heading1 {
        font-size: 12px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 10px;
        margin-bottom: 5px;

    }

}

@media (max-width:320px) {
    .banner-heading5 .heading1 span {
        display: block;
        margin-top: -5px;

    }

    .banner-heading5 .heading1 {
        font-size: 10px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 10px;
        margin-bottom: 5px;

    }

}

@media (min-width:1400px) {
    .banner-heading5 .sub-heading {
        display: flex;
        flex-direction: row;
        gap: 70px;

    }

    .banner-heading5 .heading1 span {
        display: block;
        margin-top: -5px;

    }

    .banner-heading5 .heading1 {
        font-size: 50px;
    }

    .banner-heading5 .sub-head1 span {
        font-size: 40px;
        margin-bottom: 5px;

    }

    .banner-heading5 .sub-head1 img {
        height: 60px;
        width: 60px;

    }

}
